#contentArea.madboards {
  width: auto;
  text-align: left;
}
.travBar {
  display: none;
}
#madBoardUserFeatures {
  text-align: left;
  width: auto;
  background-color: #B31732;
  margin: 0px auto 10px auto;
  padding: 10px;
}
#madBoardUserFeatures a {
  color: #ffffff;
}
#madBoardUserFeatures a:hover {
  color: #DF99A6;
}
#webBannerDiv a {
  border: none;
}
#madboardsHeader {
  width: 972px;
  margin: 0 auto 30px auto;
  position: relative;
  height: 136px;
}
#madmanLogoSpandex {
  height: 132px;
  width: 85px;
  background-image: url(http://www.madman.com.au/images/logos/lg_madman_default.png);
  _background-image: url(http://www.madman.com.au/images/logos/lg_madman_default.gif);
  background-repeat: no-repeat;
  display: block;
  position: absolute;
  left: 0px;
  left: -10px;
}
#madmanLogoSpandex:hover {
  background-color: transparent;
}
#footer {
  text-align: left;
}
.largeButton {
  margin: 0 4px 0 0;
}
h1.notIndex {
  margin-top: 15px;
  font-size: 24px;
}
input.madboardsButton {
  background-image: none;
  background-color: #666666;
  color: #ffffff;
  margin: 3px;
  border: 1px solid #333333;
}
input.madboardsButton:focus {
  background-image: none;
  background-color: #000000;
}
/* This is the border line & background colour round the entire page */
.bodyline {
  background-color: #FFFFFF;
}
/* This is the outline round the main forum tables */
.forumline {
  background-color: #FFFFFF;
}
/* Main table cell colours and backgrounds */
td.row1 {
  vertical-align: top;
  text-align: left;
  background-color: #F5F5F5;
  padding: 5px;
}
td.row2 {
  vertical-align: top;
  text-align: left;
  background-color: #ececec;
  padding: 5px;
}
td.row3 {
  vertical-align: middle;
  text-align: left;
  background-color: #F5F5F5;
  padding: 5px;
}
td.row4 {
  vertical-align: middle;
  text-align: center;
  background-color: #ececec;
}
td.row5 {
  vertical-align: middle;
  text-align: left;
  background-color: #F5F5F5;
  padding: 5px;
}
td.row6 {
  vertical-align: middle;
  text-align: left;
  background-color: #ececec;
  padding: 5px;
}
/*
  This is for the table cell above the Topics, Post & Last posts on the index.php page
  By default this is the fading out gradiated silver background.
  However, you could replace this with a bitmap specific for each forum
*/
td.rowpic {
  background-color: #FFFFFF;
  background-repeat: repeat-y;
}
/* Header cells - the blue and silver gradient backgrounds */
th {
  color: #333333;
  font-size: 11px;
  font-weight: bold;
  height: 30px;
}
td.cat,
td.catHead,
td.catSides,
td.catLeft,
td.catRight {
  height: 20px;
  background: #333333;
  color: #ffffff;
  margin: 0px;
  padding: 5px;
  line-height: 20px;
  font-weight: bold;
  vertical-align: middle;
}
td.catBottom {
  height: 300px;
  background: #e5e5e5;
  color: #ffffff;
  margin: 0px;
  padding-left: 5px;
  line-height: 20px;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
}
td.catUnder {
  color: #333333;
  height: 20px;
}
/*
  Setting additional nice inner borders for the main table cells.
  The names indicate which sides the border will be on.
  Don't worry if you don't understand this, just ignore it :-)
*/
td.cat,
td.catHead,
td.catBottom {
  height: 29px;
  border-width: 0px 0px 0px 0px;
}
th.thHead,
th.thSides,
th.thTop,
th.thLeft,
th.thRight,
th.thBottom,
th.thCornerL,
th.thCornerR {
  font-weight: bold;
  height: 30px;
  padding: 4px;
}
td.row3Right {
  background-color: #D1D7DC;
}
td.spaceRow {
  background-color: #cccccc;
}
th.thHead,
td.catHead {
  font-size: 12px;
  border-width: 1px 1px 0px 1px;
}
th.thSides,
td.catSides,
td.spaceRow {
  border-width: 0px 1px 0px 1px;
}
th.thRight,
td.catRight,
td.row3Right {
  border-width: 0px 1px 0px 0px;
}
th.thLeft,
td.catLeft {
  border-width: 0px 0px 0px 1px;
}
th.thBottom,
td.catBottom {
  border-width: 0px 1px 1px 1px;
}
th.thTop {
  border-width: 0px 0px 1px 1px;
}
th.thCornerL {
  border-width: 0px 0px 1px 1px;
}
th.thCornerR {
  border-width: 0px 1px 1px 1px;
}
/* The largest text used in the index page title and toptic title etc. */
.maintitle {
  font-weight: bold;
  font-size: 22px;
  text-decoration: none;
  line-height: 120%;
  color: #000000;
}
/* General text */
.gen {
  font-size: 12px;
}
.genmed {
  font-size: 13px;
}
.gensmall {
  font-size: 13px;
  color: #666666;
}
.gen,
.genmed {
  color: #333333;
}
/* The register, login, search etc links at the top of the page */
.mainmenu {
  font-size: 13px;
  font-weight: normal;
  color: #ffffff;
}
/* Forum category titles */
.cattitle {
  font-weight: bold;
  font-size: 16px ;
  color: #ffffff;
}
.cattitle:hover {
  color: #555;
}
/* Forum title: Text and link to the forums used in: index.php */
.forumlink {
  font-size: 16px;
  font-weight: bold;
}
/* Used for the navigation text, (Page 1,2,3 etc) and the navigation bar when in a forum */
.nav {
  vertical-align: middle;
  font-weight: bold;
  font-size: 13px;
  padding: 5px;
}
.breadCrumbs {
  font-weight: bold;
  font-size: 13px;
  padding: 0px;
  color: #333333;
}
/* titles for the topics: could specify viewed link colour too */
.topictitle {
  font-weight: bold;
  font-size: 14px;
  vertical-align: middle;
}
/* Name of poster in viewmsg.php and viewtopic.php and other places */
.name {
  font-size: 13px;
  color: #333333;
  vertical-align: middle;
}
.nameTopic {
  font-size: 13px;
  color: #333333;
  font-weight: bold;
}
/* Location, number of posts, post date etc */
.postdetails {
  font-size: 14px;
  color: #666666;
}
/* The content of the posts (body of text) */
.postbody {
  color: #111111;
  font-size: 14px;
}
.postbody ul {
  color: #969BA1;
}
.postbody li {
  background-position: 5px 8px;
  background-repeat: no-repeat;
  font-size: 11px;
  list-style: none outside none;
  margin: 0 20px;
  padding-bottom: 5px;
  padding-left: 14px;
}
.postbody .spoiler {
  background-color: #000000 !important;
  color: #000000 !important;
}
.postCell {
  padding: 4px;
}
/* Quote & Code blocks */
.code {
  font-family: Courier, 'Courier New', sans-serif;
  font-size: 14px;
  color: #006600;
  background-color: #FAFAFA;
  border: #D1D7DC;
  border-style: solid;
  border-left-width: 1px;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  padding: 10px;
}
.quote {
  font-size: 14px;
  color: #444444;
  line-height: 125%;
  background-color: #FAFAFA;
  border: #D1D7DC;
  border-style: solid;
  border-left-width: 1px;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  padding: 10px;
}
/* Copyright and bottom info */
.copyright {
  font-size: 14px;
  color: #444444;
  letter-spacing: -1px;
}
/* Form elements */
input,
textarea,
select {
  color: #000000;
  font: normal 11px;
  border-color: #000000;
}
/* The text input fields background colour */
input.post,
textarea.post,
select {
  background-color: #FFFFFF;
  margin: 3px;
}
input {
  text-indent: 2px;
}
/* The buttons used for bbCode styling in message post */
input.button {
  /*	background-color : #EFEFEF;*/
  color: #000000;
  font-size: 11px;
}
/* The main submit button option */
input.mainoption {
  background-color: #FAFAFA;
  font-weight: bold;
}
/* None-bold submit button */
input.liteoption {
  background-color: #FAFAFA;
  font-weight: normal;
}
/* This is the line in the posting page which shows the rollover
  help line. This is actually a text box, but if set to be the same
  colour as the background no one will know ;)
*/
.helpline {
  background-color: #DEE3E7;
  border-style: none;
}
.root {
  width: 85%;
  padding: 40px 0 0 0;
  margin: 0px;
}
.layout {
  width: 100%;
}
.columns {
  width: 100%;
}
.userNavigation {
  background-image: none;
}
* html .networkNavigation {
  background-repeat: repeat-x;
  background-position: top left;
  padding-top: 15px;
  padding-left: 0px;
  padding-right: 0px;
  margin-right: -30px;
  margin-top: 5px;
}
.networkNavigation table {
  width: 100%;
}
.main {
  background-repeat: repeat-y;
  background-position: top left;
  padding-right: 0px;
  padding-left: 15px;
  margin-bottom: -7px;
}
.main2 {
  position: relative;
  padding: 0 0 80px;
  background-image: none;
  background-repeat: repeat-y;
  background-position: top right;
  margin-bottom: 0px;
}
* html .main2 {
  position: relative;
  padding: 0px;
  background-image: none;
  background-repeat: repeat-y;
  background-position: top right;
  margin-bottom: 0px;
}
